<?php
#-----------------------------------------------------#
#          ********* WAP-MOTORS *********             #
#             Made by   :  VANTUZ                     #
#               E-mail  :  vsem@pizdec.ru             #
#                 Site  :  http://pizdec.ru           #
#             WAP-Site  :  http://visavi.net          #
#                  ICQ  :  36-44-66                   #
#  Вы не имеете право вносить изменения в код скрипта #
#-----------------------------------------------------#	
require_once"../template/start.php";
require_once"../template/regglobals.php";
require_once"../template/config.php";
require_once"../template/functions.php";
require_once"../template/antidos.php";
require_once"../template/cookies.php";
require_once"../template/gzip.php";
require_once"../template/header.php";
require_once"../template/referer.php";
include_once"../themes/$config_themes/index.php";
                 
$text = file(BASEDIR."local/profil/$log.prof"); 
if ($text!=""){
$udata = explode(":||:",$text[0]);
$provlog=trim($udata[0]);
$provpar=trim($udata[1]);}                           
                                         
echo '<img src="../images/img/partners.gif" alt=""> <b>Справка по тегам</b><br><br>';

echo 'Вы можете выражать свой текст следующими тегами<br><br>';

echo'[big]<big>Большой шрифт</big>[/big]<br>';
echo'[b]<b>Жирный шрифт</b>[/b]<br>';
echo'[i]<i>Наклонный шрифт</i>[/i]<br>';
echo'[u]<u>Подчеркнутый шрифт</u>[/u]<br>';
echo'[small]<small>Маленький шрифт</small>[/small]<br>';
echo'[code]<div class="d"><code style="white-space:wrap">echo"Для вставки php-кода";</code></div>[/code]<br>';
echo'[red]<font color="#FF0000">Красный шрифт</font>[/red]<br>';
echo'[green]<font color="#00FF00">Зеленый шрифт</font>[/green]<br>';
echo'[blue]<font color="#0000FF">Голубой шрифт</font>[/blue]<br>';
echo'[yellow]<font color="#FFFF00">Желтый шрифт</font>[/yellow]<br>';
echo'[pre]<pre>Для 
  форматного 
     вывода 
        текста</pre>[/pre]<br>';
echo'[quote]<q>Для вставки цитат</q>[/quote]<br>';
echo'[del]<del>Зачеркнутый шрифт</del>[/del]<br>';


echo'<br>Для того чтобы вставить ссылку можно просто написать http://адрес_cсылки<br><br>';

echo'<img src="../images/img/homepage.gif" alt=""> <a href="../index.php?'.SID.'">На главную</a>';
include_once"../themes/$config_themes/foot.php";
?>